/* 
================================
 These Styles from DotNetNuke Blue Skin (adapted for TMF)
================================
*/   

.tmfcontent {
	width: 100%;
	background-color: #fdfdfd;

/*	min-height: 400px; **REMOVED so that the default text/html container would not add a big white gap to the page.
*/
}

}
.tmfcontenthome {
	width: 100%;
	background-color: #fdfdfd;

}
.containerrow1_blue {
	background-image: url(file:///C|/Inetpub/wwwroot/DNN455/Portals/_default/Containers/DNN-Blue/gradient_LtBlue.jpg);
}
.containerrow2_blue {
	background-color: #ffffff;
}
.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuItem TD {  /*TD if menu is using tables*/
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
        white-space: nowrap;  /*Word wrapping menu item now optional*/
        padding: 1px 3px 3px 1px;	
}


.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	width: 15px;
	height: 100%;   /*override the default height for icon so that menubreaks can have heights adjusted*/
}

.ModuleTitle_SubMenu 
{
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	padding: 1px 1px 1px 1px;   /*explicitly set padding for sub-menus */
}

.ModuleTitle_MenuBreak  {
	background-color: #EEEEEE; 
	font-size: 1px; /*make sure you take out portal.css ModuleTitle_MenuBreak for this to work*/
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #C1D2EE;
}























